<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Milan Holidays</title>
        <link rel="stylesheet" href="./css/mycss.css">
    </head>
    <body>
        <div class="container">
            <div class="header">
                <div class="logo">
                    <a href="#">
                        <samp>milan</samp> holidays
                    </a>
                </div>
                <div class="contact">
                    <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                    <a href="tel:+393387090880">+39 338 709 0880</a>
                </div>
            </div>
            <div class="content clearfix">
                <div class="content-img">
                    <div class="holder">
                        <img src="./image/Layer%2021@1X.png" alt="Shopping Tours">
                        <div class="popup-block">
                            <div class="popup-block-price">
                                from<br>
                                <samp>&euro;100</samp>
                            </div>
                            <div class="popup-block-view-details">
                                <a href="#">view details</a>
                            </div>
                        </div>
                    </div>
                    <div class="content-link"><a href="#">shopping tours</a></div>
                </div>
                <div class="content-img">
                    <div class="holder">
                        <img src="./image/Layer%2022@1X.png" alt="Sightseeing Tours">
                        <div class="popup-block">
                            <div class="popup-block-price">
                                from<br>
                                <samp>&euro;50</samp>
                            </div>
                            <div class="popup-block-view-details">
                                <a href="#">view details</a>
                            </div>
                        </div>
                    </div>
                    <div class="content-link"><a href="#">sightseeing tours</a></div>
                </div>
                <div class="content-img">
                    <div class="holder">
                        <img src="./image/Layer%2023@1X.png" alt="Food Tours">
                        <div class="popup-block">
                            <div class="popup-block-price">
                                from<br>
                                <samp>&euro;150</samp>
                            </div>
                            <div class="popup-block-view-details">
                                <a href="#">view details</a>
                            </div>
                        </div>
                    </div>
                    <div class="content-link"><a href="#">food tours</a></div>
                </div>
                <div class="content-img">
                    <div class="holder">
                        <img src="./image/Layer%2024@1X.png" alt="Bars &amp; Nightlife">
                        <div class="popup-block">
                            <div class="popup-block-price">
                                from<br>
                                <samp>&euro;200</samp>
                            </div>
                            <div class="popup-block-view-details">
                                <a href="#">view details</a>
                            </div>
                        </div>
                    </div>
                    <div class="content-link"><a href="#">bars &amp; nightlife</a></div>
                </div>
                <div class="content-img">
                    <div class="holder">
                        <img src="./image/Layer%2026@1X.png" alt="Art &amp; Architecture">
                        <div class="popup-block">
                            <div class="popup-block-price">
                                from<br>
                                <samp>&euro;60</samp>
                            </div>
                            <div class="popup-block-view-details">
                                <a href="#">view details</a>
                            </div>
                        </div>
                    </div>
                    <div class="content-link"><a href="#">art &amp; architecture</a></div>
                </div>
                <div class="content-img">
                    <div class="holder">
                        <img src="./image/Layer%2025@1X.png" alt="Walking Tours">
                        <div class="popup-block">
                            <div class="popup-block-price">
                                from<br>
                                <samp>&euro;70</samp>
                            </div>
                            <div class="popup-block-view-details">
                                <a href="#">view details</a>
                            </div>
                        </div>
                    </div>
                    <div class="content-link"><a href="#">walking tours</a></div>
                </div>
            </div>
            <div class="footer">
                <div>
                    &copy; 2018 Copyright Milan Holidays, Inc. All <samp>rights reserved</samp>.
                </div>
            </div>
        </div>
    </body>
</html>